Temp Projects - Tasks #10795

CASH BANK TRANSFER ISSUE
06/12/2023 03:14 PM - Rijas P

Status: Closed Start date: 06/12/2023
Priority: Normal Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Muzamil,

Please see the attached entry has not effected in the bank account
Regards,

Lukman

History

#1 - 06/13/2023 10:19 AM - Savad Ibrahim
- Assignee changed from MUZAMMIL S to Dev User

Same issue as in ticket 10792

Will get fixed in reported bug http://bugzilla.posibolt.com/show_bug.cgi?id=9695

#2 - 12/11/2023 12:59 AM - ljas Ahammed
- Status changed from New to Resolved

- Assignee changed from Dev User to Rijas P

Please check now.

#3 - 12/21/2023 10:20 AM - Rijas P

- Status changed from Resolved to Closed

Flxed

#4 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
